# Laravel / PHP
/vendor
/node_modules
/.phpunit.cache
/.phpunit.result.cache
.phpactor.json
.php-cs-fixer.cache
.phpstorm.meta.php
phpstan.neon.local

# Laravel assets & build
/public/hot
/public/build
/public/storage
/storage/*.key
/storage/pail
/storage/logs
/.vite

# Entornos y config locales
.env
/auth.json
Homestead.json
Homestead.yaml

# IDEs y herramientas
/.idea
/.vscode
/.nova
/.fleet
/.zed

# Archivos temporales
*.log
*.dump
*.bak
*.tmp
*.swp
.DS_Store
Thumbs.db
